<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-01-30 16:41:14.0-->
  <string hn_def_theme="/product_h/region_comm/china/themes/Elegant.hwt"/>
  <!--2023-01-30 16:41:14.0-->
  <string hn_reduce_sar_special="460,461,440,441"/>
  <!--2023-12-07 09:41:41.0-->
  <string hn_theme_sort="Wisdom Light##Elegant (dynamic)##Soar (dynamic)##Phoenix (dynamic)##Voyage (dynamic)##Flower (dynamic)##Fantasy (dynamic)##Dancing (dynamic)##Wonder##Magic##ILLuminate"/>
  <!--2023-01-30 16:41:14.0-->
  <integer settings.secure.hihonor_crowdsourcing_switch_turn_on="1"/>
  <!--2023-11-09 19:36:09.0-->
  <string upgrade_guide_activity_path="com.hihonor.android.upgradeguide.UpgradeWizardActivity"/>
  <!--2024-05-24 17:27:22.0-->
  <string upgrade_guide_lightpot="26052401:1,2,3,4;"/>
</resources>
